<?xml version="1.0" encoding="UTF-8"?>
<?NLS TYPE="org.eclipse.help.toc"?>
<!-- ========================== -->
<!-- Define topics for the Tasks -->
<!-- ========================== -->
<toc label="Tareas">

	<topic label="Cambiar el aspecto de las herramientas Java">
		<topic label="Mostrar y ocultar elementos" href="tasks/tasks-2.htm">
			<topic label="Mostrar y ocultar archivos del sistema" href="tasks/tasks-3.htm"></topic>
			<topic label="Mostrar y ocultar archivos CLASS generados para tipos interiores" href="tasks/tasks-4.htm"></topic>
			<topic label="Mostrar y ocultar bibliotecas" href="tasks/tasks-5.htm"></topic>
			<topic label="Mostrar y ocultar paquetes vacíos " href="tasks/tasks-183.htm"></topic>
			<topic label="Mostrar y ocultar paquetes padre vacíos " href="tasks/tasks-184.htm"></topic>
			<topic label="Mostrar y ocultar archivos Java " href="tasks/tasks-185.htm"></topic>
			<topic label="Mostrar y ocultar elementos no Java" href="tasks/tasks-186.htm"></topic>
			<topic label="Mostrar y ocultar proyectos no Java" href="tasks/tasks-213.htm"></topic>
			<topic label="Mostrar y ocultar miembros" href="tasks/tasks-191.htm"></topic>
			<topic label="Mostrar y ocultar indicadores de alteración temporal" href="tasks/tasks-192.htm"></topic>
			<topic label="Mostrar y ocultar tipos de retorno de método" href="tasks/tasks-193.htm"></topic>
			<topic label="Mostrar y ocultar declaraciones de importación" href="tasks/tasks-212.htm"></topic>
			<topic label="Mostrar y ocultar declaraciones de paquete" href="tasks/tasks-214.htm"></topic>
		</topic>
		<topic label="Mostrar nombres de paquete completos o comprimidos" href="tasks/tasks-194.htm"></topic>
		<topic label="Ordenar elementos en las vistas Java" href="tasks/tasks-195.htm"></topic>		
		<topic label="Personalizar el depurador y la consola" >
			<topic label="Cambiar la perspectiva activa al lanzar" href="tasks/tasks-9.htm"></topic>
			<topic label="Cambiar el aspecto de la vista Consola" href="tasks/tasks-consoleAppearance.htm"></topic>
		</topic>
	</topic>
	<anchor id="t_appearancejava" />

	<topic label="Crear elementos Java" href="tasks/tasks-11.htm">
		<topic label="Crear un proyecto Java nuevo" href="tasks/tasks-12.htm">
			<topic label="Crear un proyecto Java como su propio contenedor fuente" href="tasks/tasks-13.htm"></topic>
			<topic label="Crear un proyecto Java con carpetas fuente" href="tasks/tasks-14.htm"></topic>
		</topic>
		<topic label="Crear una carpeta fuente nueva" href="tasks/tasks-26.htm">
			<topic label="Crear una carpeta fuente nueva con un filtro de exclusión" href="tasks/tasks-221.htm"></topic>
			<topic label="Crear una carpeta fuente nueva con una carpeta de salida específica" href="tasks/tasks-222.htm"></topic>
		</topic>
		<topic label="Crear un paquete Java nuevo" href="tasks/tasks-15.htm"></topic>
		<topic label="Crear una clase Java nueva" href="tasks/tasks-17.htm">
			<topic label="Crear una clase de nivel superior" href="tasks/tasks-18.htm"></topic>
			<topic label="Crear una clase anidada" href="tasks/tasks-19.htm"></topic>
			<topic label="Crear una clase nueva en una unidad de compilación existente" href="tasks/tasks-20.htm"></topic>
		</topic>
		<topic label="Crear una enumeración Java nueva" href="tasks/tasks-17b.htm"></topic>
		<topic label="Crear una interfaz Java nueva" href="tasks/tasks-21.htm">
			<topic label="Crear una interfaz de nivel superior" href="tasks/tasks-23.htm"></topic>
			<topic label="Crear una interfaz anidada" href="tasks/tasks-24.htm"></topic>
			<topic label="Crear una interfaz nueva en una unidad de compilación existente" href="tasks/tasks-25.htm"></topic>
		</topic>
		<topic label="Crear una anotación Java nueva" href="tasks/tasks-21b.htm"></topic>
		<topic label="Crear una página de cuaderno Java nueva" href="tasks/tasks-27.htm"></topic>
	</topic>
	<anchor id="t_createjavaelements" />

	<topic label="Crear archivos JAR" href="tasks/tasks-32.htm">
		<topic label="Crear un archivo JAR nuevo" href="tasks/tasks-33.htm"></topic>
		<topic label="Establecer opciones avanzadas" href="tasks/tasks-34.htm"></topic>
		<topic label="Definir el manifiesto del archivo JAR" href="tasks/tasks-35.htm"></topic>
		<topic label="Regenerar un archivo JAR" href="tasks/tasks-36.htm"></topic>
	</topic>
	<anchor id="t_createjar" />

	<topic label="Crear documentación de Javadoc" href="tasks/tasks-196.htm">
		<topic label="Seleccionar tipos para la generación de Javadoc" href="tasks/tasks-199.htm"></topic>	
		<topic label="Configurar argumentos de Javadoc para doclet estándar" href="tasks/tasks-200.htm"></topic>	
		<topic label="Configurar argumentos de Javadoc" href="tasks/tasks-201.htm"></topic>	
	</topic>
	<anchor id="t_createjavadoc" />
	
	<topic label="Utilizar la vista Jerarquía" href="tasks/tasks-37.htm">
		<topic label="Cambiar el aspecto de la vista Jerarquía" href="tasks/tasks-38.htm"></topic>
		<topic label="Abrir una jerarquía de tipos en un elemento Java" href="tasks/tasks-39.htm"></topic>
		<topic label="Abrir una jerarquía de tipos en la selección de texto actual" href="tasks/tasks-40.htm"></topic>
		<!--<topic label="Opening a type hierarchy in the workbench" href="tasks/tasks-41.htm"></topic>-->
		<topic label="Abrir una jerarquía de tipos en su propia perspectiva" href="tasks/tasks-42.htm"></topic>
		<topic label="Buscar métodos alterados temporalmente" href="tasks/tasks-44.htm"></topic>
	</topic>
	<anchor id="t_hierarchyview" />

	<topic label="Utilizar el Explorador de paquetes" href="tasks/tasks-45.htm">
		<topic label="Filtrar elementos" href="tasks/tasks-47.htm"></topic>
		<topic label="Mover carpetas, paquetes y archivos" href="tasks/tasks-51.htm"></topic>
	</topic>
	<anchor id="t_packagesview" />

	<topic label="Utilizar el editor Java" href= "tasks/tasks-54.htm">
		<topic label="Generar métodos get y set" href="tasks/tasks-57.htm"></topic>
		<topic label="Mostrar elementos individuales o archivos Java completos" href="tasks/tasks-6.htm"></topic>
		<topic label="Gestionar sentencias de importación" href="tasks/tasks-58.htm">
			<topic label="Añadir las sentencias de importación necesarias" href="tasks/tasks-59.htm"></topic>
			<topic label="Organizar las sentencias de importación existentes" href="tasks/tasks-60.htm"></topic>
			<topic label="Establecer el orden de las sentencias de importación" href="tasks/tasks-61.htm"></topic>
		</topic>
		<topic label="Utilizar el historial local" href="tasks/tasks-62.htm">
			<topic label="Comparar un elemento Java con una edición del historial local" href="tasks/tasks-63a.htm"></topic>
			<topic label="Sustituir un elemento Java por una edición del historial local" href="tasks/tasks-63.htm"></topic>
			<topic label="Restaurar un elemento suprimido del entorno de trabajo" href="tasks/tasks-64.htm"></topic>
		</topic>
		<topic label="Utilizar la asistencia de contenido" href="tasks/tasks-65.htm"></topic>
		<topic label="Formatear código Java" href="tasks/tasks-66.htm">
			<topic label="Formatear archivos o partes de código" href="tasks/tasks-67.htm"></topic>
			<topic label="Establecer preferencias de formateo de código" href="tasks/tasks-68.htm"></topic>
		</topic>
		<topic label="Ver documentación e información" href="tasks/tasks-69.htm">
			<topic label="Ver la ayuda de marcadores" href="tasks/tasks-70.htm"></topic>
			<topic label="Ver información de Javadoc" href="tasks/tasks-71.htm"></topic>
		</topic>
		<topic label="Utilizar plantillas" href="tasks/tasks-171.htm"></topic>
		<topic label="Escribir plantillas propias" href="tasks/tasks-203.htm"></topic>
		<topic label="Convertir delimitadores de línea" href="tasks/tasks-172.htm"></topic>
		<topic label="Buscar y sustituir" href="tasks/tasks-173.htm">
			<topic label="Utilizar el diálogo Buscar/Sustituir" href="tasks/tasks-181.htm"></topic>
			<topic label="Utilizar la búsqueda incremental" href="tasks/tasks-182.htm"></topic>
			<topic label="Buscar coincidencia siguiente o anterior" href="tasks/tasks-187.htm"></topic>
		</topic>
		<topic label="Cambiar la codificación utilizada para mostrar el fuente" href="tasks/tasks-174.htm"></topic>
		<topic label="Utilizar un arreglo rápido" href="tasks/tasks-175.htm"></topic>
		<topic label="Utilizar la selección estructurada" href="tasks/tasks-176.htm"></topic>
		<topic label="Comentar y descomentar líneas de código" href="tasks/tasks-177.htm"></topic>
		<topic label="Desplazar líneas de código a la izquierda y a la derecha" href="tasks/tasks-178.htm"></topic>
		<topic label="Utilizar rodear con try/catch" href="tasks/tasks-179.htm"></topic>
	</topic>
	<anchor id="t_usingjavaed" />

	<topic label="Externalizar series" href="tasks/tasks-206.htm">
		<topic label="Buscar series para externalizar" href="tasks/tasks-188.htm"></topic>
		<topic label="Buscar las claves no utilizadas y las utilizadas incorrectamente en los archivos de propiedades" href="tasks/tasks-202.htm"></topic>
		<topic label="Utilizar el asistente Externalizar series" href="tasks/tasks-180.htm">
			<topic label="Página de clave/valor" href="tasks/tasks-189.htm"></topic>
			<topic label="Página Archivo de propiedades" href="tasks/tasks-190.htm"></topic>
		</topic>
	</topic>
	<anchor id="t_externalizingstrings" />
	
	<topic label="Navegar por el entorno de trabajo de JDT" >
		<topic label="Abrir un editor para un elemento seleccionado" href="tasks/tasks-73.htm"></topic>
		<topic label="Mostrar un elemento en la vista Explorador de paquetes" href="tasks/tasks-74.htm"></topic>
		<topic label="Abrir un tipo en la vista Explorador de paquetes" href="tasks/tasks-75.htm"></topic>
		<topic label="Abrir un editor en un tipo" href="tasks/tasks-76.htm"></topic>
		<topic label="Abrir un paquete" href="tasks/tasks-77.htm"></topic>
		<!--<topic label="Viewing Source in a JAR File" href="tasks/tasks-78.htm"></topic>-->
		<!--< topic label="Searching Java code" href="tasks/tasks-79.htm"></topic> -->
	</topic>
	<anchor id="t_navigatingjdt" />

	<topic label="Refactorización" href="tasks/tasks-80.htm">
		<topic label="Pasos de refactorización" >
			<topic label="Refactorizar sin vista previa" href="tasks/tasks-82.htm"></topic>
			<topic label="Refactorizar con vista previa" href="tasks/tasks-83.htm"></topic>
			<topic label="Vista previa de cambios de refactorización" href="tasks/tasks-84.htm"></topic>
		</topic>
		<topic label="Copiar y mover elementos Java" href="tasks/tasks-85.htm"></topic>
		<topic label="Extraer un método" href="tasks/tasks-87.htm">
			<topic label="Página Parámetros" href="tasks/tasks-88.htm"></topic>
			<topic label="Página Problemas" href="tasks/tasks-89.htm"></topic>
		</topic>
		<topic label="Redenominar un paquete" href="tasks/tasks-90.htm">
			<topic label="Página Parámetros" href="tasks/tasks-91.htm"></topic>
		</topic>
		<topic label="Redenominar una unidad de compilación" href="tasks/tasks-92.htm">
			<topic label="Página Parámetros" href="tasks/tasks-93.htm"></topic>
		</topic>
		<topic label="Redenominar un tipo" href="tasks/tasks-94.htm">
			<topic label="Página Parámetros" href="tasks/tasks-95.htm"></topic>
		</topic>
		<topic label="Redenominar un método" href="tasks/tasks-96.htm">
			<topic label="Página Parámetros" href="tasks/tasks-97.htm"></topic>
		</topic>
		<topic label="Redenominar un campo" href="tasks/tasks-169.htm">
			<topic label="Página Parámetros" href="tasks/tasks-170.htm"></topic>
		</topic>
		<topic label="Redenominar una variable local" href="tasks/tasks-204.htm">
			<topic label="Página Parámetros" href="tasks/tasks-205.htm"></topic>
		</topic>
		<topic label="Redenominar los parámetros de un método" href="tasks/tasks-98.htm">
			<topic label="Página Parámetros" href="tasks/tasks-99.htm"></topic>
		</topic>
		<topic label="Cambiar la signatura de un método" href="tasks/tasks-157.htm">
			<topic label="Página Parámetros" href="tasks/tasks-158.htm"></topic>
		</topic>
		<topic label="Extraer una variable local" href="tasks/tasks-159.htm">
			<topic label="Página Parámetros" href="tasks/tasks-160.htm"></topic>
		</topic>
		<topic label="Extraer una constante" href="tasks/tasks-209.htm">
		</topic>
		<topic label="Incorporar una variable local" href="tasks/tasks-161.htm">
		</topic>
		<topic label="Incorporar un método" href="tasks/tasks-208.htm">
		</topic>
		<topic label="Incorporar una constante" href="tasks/tasks-207.htm">
		</topic>
		<topic label="Autoencapsular un campo" href="tasks/tasks-162.htm">
			<topic label="Página Parámetros" href="tasks/tasks-163.htm"></topic>
		</topic>
		<topic label="Sustituir una variable local por una consulta" href="tasks/tasks-164.htm">
		</topic>
		<topic label="Promover miembros a superclase" href="tasks/tasks-165.htm">
			<topic label="Página Parámetros" href="tasks/tasks-166.htm"></topic>
		</topic>
		<topic label="Degradar miembros a subclases" href="tasks/tasks-220.htm">
		</topic>
		<topic label="Mover miembros estáticos entre tipos" href="tasks/tasks-167.htm">
			<topic label="Página Parámetros" href="tasks/tasks-168.htm"></topic>
		</topic>
		<topic label="Mover un método de instancia a un componente" href="tasks/tasks-210.htm">
		</topic>
		<topic label="Convertir una variable local en un campo" href="tasks/tasks-211.htm">
		</topic>
		<topic label="Convertir una clase interior anónima en una clase anidada" href="tasks/tasks-216.htm">
		</topic>
		<topic label="Hacer que un tipo anidado se convierta en un tipo de nivel superior" href="tasks/tasks-217.htm">
		</topic>
		<topic label="Extraer una interfaz de un tipo" href="tasks/tasks-218.htm">
		</topic>
		<topic label="Sustituir las referencias a un tipo por referencias a uno de los subtipos del tipo" href="tasks/tasks-219.htm">
		</topic>
		<topic label="Sustituir una sola referencia a un tipo por una referencia a uno de los supertipos" href="tasks/tasks-223.htm">
		</topic>
		<topic label="Sustituir una expresión por un parámetro de método" href="tasks/tasks-224.htm">
		</topic>
		<topic label="Sustituir llamadas a constructor por invocaciones de método de fábrica" href="tasks/tasks-225.htm">
		</topic>
		<topic label="Inferir parámetros de tipo para referencias de tipo genérico" href="tasks/tasks-226.htm">
		</topic>
		
		<topic label="Deshacer una operación de refactorización"  href="tasks/tasks-100.htm"></topic>
		<topic label="Rehacer una operación de refactorización" href="tasks/tasks-101.htm"></topic>
	</topic>
	<anchor id="t_refactoringjdt" />

	<topic label="Buscar" >
		<topic label="Realizar una búsqueda Java utilizando el diálogo de búsqueda" href="tasks/tasks-103.htm"></topic>
		<topic label="Realizar una búsqueda Java utilizando menús emergentes" href="tasks/tasks-104.htm"></topic>
	</topic>
	<anchor id="t_searchingjdt" />

	<topic label="Construir" >
		<topic label="Construir un programa Java" href="tasks/tasks-106.htm">
			<topic label="Visualizar errores y avisos de compilación" href="tasks/tasks-107.htm"></topic>
			<topic label="Construcción automática" href="tasks/tasks-108.htm"></topic>
			<topic label="Construcción manual" href="tasks/tasks-109.htm"></topic>
			<topic label="Construir proyectos circulares" href="tasks/tasks-109a.htm"></topic>
			<topic label="Construir sin hacer limpieza de la ubicación de salida" href="tasks/tasks-109b.htm"></topic>
		</topic>
		<topic label="Trabajar con vías de construcción" href="tasks/tasks-110.htm">
			<topic label="Ver y editar la vía de construcción de un proyecto" href="tasks/tasks-111.htm"></topic>
			<topic label="Añadir una carpeta de biblioteca a la vía de construcción" href="tasks/tasks-112.htm"></topic>
			<topic label="Añadir un archivo JAR a la vía de construcción" href="tasks/tasks-113.htm"></topic>
			<topic label="Añadir una variable de vía de acceso de clases a la vía de construcción" href="tasks/tasks-114.htm"></topic>
			<topic label="Conectar el fuente a un archivo JAR" href="tasks/tasks-115.htm"></topic>
			<topic label="Conectar el fuente a una carpeta de biblioteca" href="tasks/tasks-115a.htm"></topic>
			<topic label="Conectar el fuente a una variable de vía de acceso de clases" href="tasks/tasks-116.htm"></topic>
			<topic label="Definir una variable de vía de acceso de clases" href="tasks/tasks-117.htm"></topic>
			<topic label="Suprimir una variable de vía de acceso de clases" href="tasks/tasks-118.htm"></topic>
		</topic>
		<topic label="Trabajar con los JRE" href="tasks/tasks-JREs.htm">
			<topic label="Asignar el JRE predeterminado para el entorno de trabajo" href="tasks/tasks-120.htm"></topic>
			<topic label="Añadir una definición de JRE nueva" href="tasks/tasks-121.htm"></topic>
			<topic label="Alterar temporalmente las bibliotecas de sistema predeterminadas para una definición de JRE" href="tasks/tasks-122.htm"></topic>
			<topic label="Editar una definición de JRE" href="tasks/tasks-123.htm"></topic>
			<topic label="Elegir un JRE para lanzar un proyecto" href="tasks/tasks-124.htm"></topic>
			<topic label="Suprimir una definición de JRE" href="tasks/tasks-deleteJRE.htm">	</topic>
		</topic>
	</topic>
	<anchor id="t_buildingjdt" />

	<topic label="Ejecutar y depurar" href="tasks/tasks-126.htm">
		<topic label="Lanzar un programa Java" href="tasks/tasks-130.htm"></topic>
		<topic label="Lanzar un applet Java" href="tasks/tasks-130a.htm"></topic>
		<topic label="Crear una configuración de lanzamiento de aplicación Java" href="tasks/tasks-java-local-configuration.htm"></topic>
		<topic label="Establecer argumentos de ejecución" href="tasks/tasks-executionArgs.htm"></topic>
		<topic label="Relanzar un programa" href="tasks/tasks-131.htm"></topic>
		<topic label="Depuración local" href="concepts/clocdbug.htm">
			<topic label="Preparar la depuración" href="tasks/tasks-133.htm"></topic>
			<topic label="Lanzar un programa Java en modalidad de depuración" href="tasks/tasks-debug-launch.htm"></topic>
			<topic label="Suspender hebras" href="tasks/tasks-134.htm"></topic>
			<topic label="Reanudar la ejecución de hebras suspendidas" href="tasks/tasks-135.htm"></topic>
			<topic label="Recorrer la ejecución de un programa" href="tasks/tasks-136.htm"></topic>
			<topic label="Inspeccionar valores" href="tasks/tasks-137.htm"></topic>
			<topic label="Evaluar expresiones" href="tasks/tasks-138.htm"></topic>
		</topic>
		<topic label="Depuración remota" href="concepts/cremdbug.htm">
			<topic label="Utilizar la configuración de lanzamiento de aplicación Java remota" href="tasks/tasks-141.htm"></topic>
			<topic label="Desconectar de una VM" href="tasks/tasks-142.htm"></topic>
		</topic>
		<topic label="Puntos de interrupción" href="concepts/cbrkpnts.htm">
			<topic label="Añadir puntos de interrupción" href="tasks/tasks-144.htm"></topic>
			<topic label="Eliminar puntos de interrupción" href="tasks/tasks-144a.htm"></topic>
			<topic label="Habilitar e inhabilitar puntos de interrupción" href="tasks/tasks-144b.htm"></topic>
			<topic label="Establecer puntos de interrupción de método" href="tasks/tasks-145.htm"></topic>
			<topic label="Aplicar cuentas de aciertos" href="tasks/tasks-146.htm"></topic>
			<topic label="Gestionar puntos de interrupción condicionales" href="tasks/tasks-144c.htm"></topic>
			<topic label="Capturar excepciones Java" href="tasks/tasks-147.htm"></topic>
		</topic>
	</topic>
	<anchor id="t_runningdebuggingjdt" />
	<topic label="Utilizar el cuaderno" href="concepts/concepts-11.htm">
		<topic label="Crear una página del cuaderno Java" href="tasks/tasks-149.htm"></topic>
		<topic label="Inspeccionar el resultado de evaluar una expresión" href="tasks/tasks-150.htm"></topic>
		<topic label="Visualizar el resultado de evaluar una expresión" href="tasks/tasks-151.htm"></topic>
		<topic label="Ejecutar una expresión" href="tasks/tasks-152.htm"></topic>
		<topic label="Utilizar la asistencia de código" href="tasks/tasks-153.htm"></topic>
		<topic label="Informe de errores del cuaderno" href="tasks/tasks-154.htm">
			<topic label="Ver los errores de compilación" href="tasks/tasks-155.htm"></topic>
			<topic label="Ver excepciones de tiempo de ejecución" href="tasks/tasks-156.htm"></topic>
		</topic>
	</topic>
	<anchor id="t_scrapbook" />
</toc>
